This project contains 2 outdated main dependencies.

Crate concolor

Dependencies

(3 total, 2 outdated)

CrateRequiredLatestStatus
 bitflags^12.6.0out of date
 concolor-query^0.1.00.3.3out of date
 is-terminal^0.40.4.12up to date